RubyGems Navigation menu

flot-rails 0.0.5

Provides easy installation and usage of jQuery-flot javascript library for your Rails 3.1+ application.

Versions:

  1. 0.0.7 - August 16, 2016 (113 KB)
  2. 0.0.6 - April 24, 2014 (113 KB)
  3. 0.0.5 - April 21, 2014 (113 KB)
  4. 0.0.4 - July 17, 2013 (111 KB)
  5. 0.0.3 - April 18, 2013 (111 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (1):

  • rails ~> 3.1
  • Owners:

    Authors:

    • Vasily Fedoseyev

    SHA 256 checksum:

    3eb4576e1cf638f93a70d5533002a27658f3fd8cbd8d16017f763df4613152e2

    Total downloads 679,175

    For this version 1,922

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: